#page_co {
  background-image: url(images_maresquel/IMG_20190629_211655.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;

  font-family: 'Josefin Sans', sans-serif;
  ;
}

h1 {
  color: black;
  font-size: 2em;
  margin: 35px;
  text-shadow: 3px 5px 15px black;
  font-family: 'Cinzel Decorative', cursive;
  text-align: center;
}

h2 {
  margin: 0;
  font-size: 1.5em;
  color: black;
  font-family: 'Cinzel Decorative', cursive;
/*  font-family: 'Josefin Sans', sans-serif;*/
}
a.lien{color: black;}
.ville {
  padding-top: 100px;
}

.ville h2 {
  background-color: rgb(252, 239, 60);
  width: 400px;
  margin: auto;
  text-align: center;
  padding: 5px;
  box-shadow: 0px 2px 5px black;
}

.commerces {
  position: relative;
  padding: 30px 0;
}

.commerces div h3 {
  color: black;
  background-color: rgb(252, 239, 60);
  width: 500px;
  box-shadow: 0px 2px 5px black;
  padding: 20px;
}

.coordonnees {
  padding-top: 40px;
  font-size: 1em;
  width: 400px;
}

.coordonnees p {
  text-shadow: 2px 2px 10px #F9DC1D;
}

.contain {
  background-color: rgba(255, 255, 255, 0.7);
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px 0;
  font-size: 16px;
}

.lien {
  font-size: 16px;
}

.flip-box {
  background-color: transparent;
  width: 500px;
  height: 500px;
  border: 1px solid #f1f1f1;
  perspective: 1000px;
}

.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

.flip-box-front,
.flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.flip-box-front {
  background-color: #bbb;
  color: black;
}

.flip-box-back {
  background-color: rgb(152, 152, 152);
  color: black;
  transform: rotateY(180deg);
}

.ville {
  padding-top: 100px;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}
